table.taglista{
	width:100%;
	padding:2px;
}
table.taglista tr{
	border-bottom:dotted 1px;
	padding:2px;
	background:#ffffff;
}
table.taglista tr.kiemelt{
	border:none;
	padding:0px;
	background:#ffffff;
}
table.taglista tr.kiemelt,table.taglista tr.kiemelt td,table.taglista tr.kiemelt td a{
	border:none;
	padding:0px;
	background:#eeeeee;
	color:#000066;
	font-weight:bold;
}

table.taglista th{
	font-size:12px;
	font-family:Helvetica;
}
h1.cegkategoria{
	display:block;
	width:100%;
	/*border:solid 1px;
	background:#eeccdd;*/
	font-size:12px;
	border-bottom:solid 1px #eeccdd;
	cursor:pointer;
}
li.cegregmenu{
	display:block;
	padding:3px;
	margin:2px;
	background-color:#004851;
	color:#ffffff;
	width:165px;
	text-decoration:none;
	list-item:none;
	list-style-type:none;
}
li.cegregmenu a{
	color:#ffffff;
	
}
li.cegregmenu_k{
	display:block;
	padding:3px;
	margin:2px;
	background-color:#999966; 
	color:#ffffff;
	width:165px;
	text-decoration:none;
	list-item:none;
	list-style-type:none;
}
li.cegregmenu_k a{
	color:#000000;
	
}
v\:* {
behavior:url(#default#VML);
}